CAT-SOOP v2019.9.6 LTS Released

Hi All,

I'm writing to let you know that CAT-SOOP v2019.9.6 (LTS) has been released and is now available via PyPI. This is a bugfix release that resolves an issue reported by multiple users, whereby submitting a multiplechoice question using the 'radio' renderer without first selecting an answer would cause an error.

You can upgrade your installation via pip:

$ pip3 install --upgrade 'catsoop~=2019.9'

...or by cloning the repository and checking out the v2019.9-lts branch.

If you have any questions about the changes, or if you need help with the process of updating your catsoop install, please feel free to reach out!

Thanks,
-Adam